<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="chh-Lc-dh5">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Streamable Selects View Controller-->
        <scene sceneID="dcc-UZ-od6">
            <objects>
                <viewController storyboardIdentifier="StreamableSelectsViewControllerRow" id="xfH-ZM-9SB" customClass="StreamableSelectsViewController" customModule="guildion_ios" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="p2O-7F-h9K">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ESj-Il-Zi9">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JFy-z8-GpX">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="387"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NJY-tQ-vRK">
                                                <rect key="frame" x="20" y="24" width="374" height="73"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hgp-j1-ZYl">
                                                        <rect key="frame" x="68" y="12" width="262" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="NQW-Ks-KSs"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="r4M-z4-VDE">
                                                        <rect key="frame" x="68" y="40" width="262" height="21"/>
                                                        <attributedString key="attributedText">
                                                            <fragment content="Label">
                                                                <attributes>
                                                                    <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <font key="NSFont" size="12" name="Helvetica"/>
                                                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="1.5" tighteningFactorForTruncation="0.0"/>
                                                                </attributes>
                                                            </fragment>
                                                        </attributedString>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="picture-flat" translatesAutoresizingMaskIntoConstraints="NO" id="7Ol-Nq-7ae">
                                                        <rect key="frame" x="16" y="16.5" width="40" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="40" id="OOC-VW-Uvs"/>
                                                            <constraint firstAttribute="height" constant="40" id="vc2-uu-mIb"/>
                                                        </constraints>
                                                    </imageView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="wA4-je-nfN">
                                                        <rect key="frame" x="342" y="24.5" width="20" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="20" id="R0M-vT-3mw"/>
                                                            <constraint firstAttribute="height" constant="24" id="ukH-rV-SQ5"/>
                                                        </constraints>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" red="0.4039215686" green="0.42352941179999998" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstItem="wA4-je-nfN" firstAttribute="leading" secondItem="r4M-z4-VDE" secondAttribute="trailing" constant="12" id="BqM-Wj-LV9"/>
                                                    <constraint firstItem="wA4-je-nfN" firstAttribute="centerY" secondItem="NJY-tQ-vRK" secondAttribute="centerY" id="EwS-Gq-9xS"/>
                                                    <constraint firstItem="wA4-je-nfN" firstAttribute="leading" secondItem="hgp-j1-ZYl" secondAttribute="trailing" constant="12" id="I4A-yK-JVl"/>
                                                    <constraint firstItem="hgp-j1-ZYl" firstAttribute="top" secondItem="NJY-tQ-vRK" secondAttribute="top" constant="12" id="TMU-N8-YFw"/>
                                                    <constraint firstItem="hgp-j1-ZYl" firstAttribute="leading" secondItem="7Ol-Nq-7ae" secondAttribute="trailing" constant="12" id="Y8V-U9-MQb"/>
                                                    <constraint firstAttribute="trailing" secondItem="wA4-je-nfN" secondAttribute="trailing" constant="12" id="h9O-KV-7nl"/>
                                                    <constraint firstItem="r4M-z4-VDE" firstAttribute="leading" secondItem="7Ol-Nq-7ae" secondAttribute="trailing" constant="12" id="hqj-Di-QVf"/>
                                                    <constraint firstItem="7Ol-Nq-7ae" firstAttribute="leading" secondItem="NJY-tQ-vRK" secondAttribute="leading" constant="16" id="kKO-bQ-gJ1"/>
                                                    <constraint firstItem="7Ol-Nq-7ae" firstAttribute="centerY" secondItem="NJY-tQ-vRK" secondAttribute="centerY" id="lnq-1a-Kt5"/>
                                                    <constraint firstAttribute="bottom" secondItem="r4M-z4-VDE" secondAttribute="bottom" constant="12" id="o3t-3G-HHA"/>
                                                    <constraint firstItem="r4M-z4-VDE" firstAttribute="top" secondItem="hgp-j1-ZYl" secondAttribute="bottom" constant="4" id="z0e-rq-8BB"/>
                                                </constraints>
                                            </view>
                                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="QKp-cu-qqV">
                                                <rect key="frame" x="0.0" y="307" width="414" height="0.0"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" id="vuY-KO-4Hl"/>
                                                </constraints>
                                            </tableView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yjm-xO-IRn">
                                                <rect key="frame" x="20" y="113" width="374" height="73"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F4l-Lt-Xpm">
                                                        <rect key="frame" x="68" y="12" width="262" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="gJX-rz-qCr"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lSh-p9-nfq">
                                                        <rect key="frame" x="68" y="40" width="262" height="21"/>
                                                        <attributedString key="attributedText">
                                                            <fragment content="Label">
                                                                <attributes>
                                                                    <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <font key="NSFont" size="12" name="Helvetica"/>
                                                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="1.5" tighteningFactorForTruncation="0.0"/>
                                                                </attributes>
                                                            </fragment>
                                                        </attributedString>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="yt_icon_rgb" translatesAutoresizingMaskIntoConstraints="NO" id="s8s-F4-bQg">
                                                        <rect key="frame" x="16" y="16.5" width="40" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="40" id="47q-1S-qXn"/>
                                                            <constraint firstAttribute="width" constant="40" id="rsh-bS-WC6"/>
                                                        </constraints>
                                                    </imageView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="E12-8U-P6K">
                                                        <rect key="frame" x="342" y="24.5" width="20" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="bkK-zr-3QP"/>
                                                            <constraint firstAttribute="width" constant="20" id="bzm-a9-IFE"/>
                                                        </constraints>
                                                    </imageView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="link" translatesAutoresizingMaskIntoConstraints="NO" id="Q2c-xX-cBI">
                                                        <rect key="frame" x="44" y="40.5" width="16" height="16"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="16" id="9RE-2F-zqT"/>
                                                            <constraint firstAttribute="width" constant="16" id="e8y-HR-HAv"/>
                                                        </constraints>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" red="0.4039215686" green="0.42352941179999998" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstItem="E12-8U-P6K" firstAttribute="leading" secondItem="F4l-Lt-Xpm" secondAttribute="trailing" constant="12" id="1yT-Re-ZcI"/>
                                                    <constraint firstItem="Q2c-xX-cBI" firstAttribute="bottom" secondItem="s8s-F4-bQg" secondAttribute="bottom" id="3hC-BU-QEi"/>
                                                    <constraint firstItem="F4l-Lt-Xpm" firstAttribute="leading" secondItem="s8s-F4-bQg" secondAttribute="trailing" constant="12" id="CMW-4m-ldv"/>
                                                    <constraint firstAttribute="trailing" secondItem="E12-8U-P6K" secondAttribute="trailing" constant="12" id="DB5-fH-9Jf"/>
                                                    <constraint firstItem="F4l-Lt-Xpm" firstAttribute="top" secondItem="yjm-xO-IRn" secondAttribute="top" constant="12" id="NXs-hy-eyo"/>
                                                    <constraint firstItem="E12-8U-P6K" firstAttribute="leading" secondItem="lSh-p9-nfq" secondAttribute="trailing" constant="12" id="O2m-Wz-ydA"/>
                                                    <constraint firstItem="lSh-p9-nfq" firstAttribute="top" secondItem="F4l-Lt-Xpm" secondAttribute="bottom" constant="4" id="P8I-Cw-EGa"/>
                                                    <constraint firstItem="s8s-F4-bQg" firstAttribute="centerY" secondItem="yjm-xO-IRn" secondAttribute="centerY" id="UNu-5O-wOu"/>
                                                    <constraint firstItem="s8s-F4-bQg" firstAttribute="leading" secondItem="yjm-xO-IRn" secondAttribute="leading" constant="16" id="Wbf-mt-Lgr"/>
                                                    <constraint firstAttribute="bottom" secondItem="lSh-p9-nfq" secondAttribute="bottom" constant="12" id="m0c-P9-eqD"/>
                                                    <constraint firstItem="lSh-p9-nfq" firstAttribute="leading" secondItem="s8s-F4-bQg" secondAttribute="trailing" constant="12" id="qYC-rO-1Nr"/>
                                                    <constraint firstItem="E12-8U-P6K" firstAttribute="centerY" secondItem="yjm-xO-IRn" secondAttribute="centerY" id="xKF-H9-eNe"/>
                                                    <constraint firstItem="Q2c-xX-cBI" firstAttribute="trailing" secondItem="s8s-F4-bQg" secondAttribute="trailing" constant="4" id="yfV-XB-uPA"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bao-Ni-QIS">
                                                <rect key="frame" x="20" y="202" width="374" height="73"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HE6-Nq-XRY">
                                                        <rect key="frame" x="68" y="12" width="262" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="Ibf-0D-LAt"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QZM-lb-iif">
                                                        <rect key="frame" x="68" y="40" width="262" height="21"/>
                                                        <attributedString key="attributedText">
                                                            <fragment content="Label">
                                                                <attributes>
                                                                    <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <font key="NSFont" size="12" name="Helvetica"/>
                                                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="1.5" tighteningFactorForTruncation="0.0"/>
                                                                </attributes>
                                                            </fragment>
                                                        </attributedString>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="yt_icon_rgb" translatesAutoresizingMaskIntoConstraints="NO" id="tfz-Ot-i4C">
                                                        <rect key="frame" x="16" y="16.5" width="40" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="40" id="L02-JQ-oQz"/>
                                                            <constraint firstAttribute="width" constant="40" id="skZ-Co-419"/>
                                                        </constraints>
                                                    </imageView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="search" translatesAutoresizingMaskIntoConstraints="NO" id="QRr-6E-EFr">
                                                        <rect key="frame" x="44" y="40.5" width="16" height="16"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="16" id="7fh-Ll-els"/>
                                                            <constraint firstAttribute="height" constant="16" id="f4n-5K-I7X"/>
                                                        </constraints>
                                                    </imageView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="aB9-kz-2Rj">
                                                        <rect key="frame" x="342" y="24.5" width="20" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="TGX-Dw-AER"/>
                                                            <constraint firstAttribute="width" constant="20" id="Um3-Vc-YS4"/>
                                                        </constraints>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" red="0.4039215686" green="0.42352941179999998" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstItem="QZM-lb-iif" firstAttribute="top" secondItem="HE6-Nq-XRY" secondAttribute="bottom" constant="4" id="156-D3-Pur"/>
                                                    <constraint firstItem="QZM-lb-iif" firstAttribute="leading" secondItem="tfz-Ot-i4C" secondAttribute="trailing" constant="12" id="Ec9-ms-IOP"/>
                                                    <constraint firstItem="HE6-Nq-XRY" firstAttribute="leading" secondItem="tfz-Ot-i4C" secondAttribute="trailing" constant="12" id="FLJ-pM-KTY"/>
                                                    <constraint firstItem="HE6-Nq-XRY" firstAttribute="top" secondItem="bao-Ni-QIS" secondAttribute="top" constant="12" id="L0e-pZ-VaB"/>
                                                    <constraint firstItem="tfz-Ot-i4C" firstAttribute="leading" secondItem="bao-Ni-QIS" secondAttribute="leading" constant="16" id="Vdc-Wd-vdG"/>
                                                    <constraint firstAttribute="bottom" secondItem="QZM-lb-iif" secondAttribute="bottom" constant="12" id="hmQ-GV-zJl"/>
                                                    <constraint firstItem="aB9-kz-2Rj" firstAttribute="leading" secondItem="HE6-Nq-XRY" secondAttribute="trailing" constant="12" id="iQO-BQ-bnG"/>
                                                    <constraint firstAttribute="trailing" secondItem="aB9-kz-2Rj" secondAttribute="trailing" constant="12" id="jiB-zY-4m4"/>
                                                    <constraint firstItem="QRr-6E-EFr" firstAttribute="bottom" secondItem="tfz-Ot-i4C" secondAttribute="bottom" id="lpD-D8-MFL"/>
                                                    <constraint firstItem="QRr-6E-EFr" firstAttribute="trailing" secondItem="tfz-Ot-i4C" secondAttribute="trailing" constant="4" id="ndn-tH-O2K"/>
                                                    <constraint firstItem="aB9-kz-2Rj" firstAttribute="centerY" secondItem="bao-Ni-QIS" secondAttribute="centerY" id="prY-oV-1hx"/>
                                                    <constraint firstItem="tfz-Ot-i4C" firstAttribute="centerY" secondItem="bao-Ni-QIS" secondAttribute="centerY" id="u12-Wv-QZZ"/>
                                                    <constraint firstItem="aB9-kz-2Rj" firstAttribute="leading" secondItem="QZM-lb-iif" secondAttribute="trailing" constant="12" id="z5J-ge-r4e"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="QKp-cu-qqV" secondAttribute="bottom" constant="80" id="2IF-Y3-Dvz"/>
                                            <constraint firstItem="yjm-xO-IRn" firstAttribute="leading" secondItem="JFy-z8-GpX" secondAttribute="leading" constant="20" id="98p-S6-KU9"/>
                                            <constraint firstItem="NJY-tQ-vRK" firstAttribute="leading" secondItem="JFy-z8-GpX" secondAttribute="leading" constant="20" id="BKd-xl-ZWF"/>
                                            <constraint firstAttribute="trailing" secondItem="QKp-cu-qqV" secondAttribute="trailing" id="DVZ-V7-hG7"/>
                                            <constraint firstAttribute="trailing" secondItem="yjm-xO-IRn" secondAttribute="trailing" constant="20" id="JR8-z0-pEj"/>
                                            <constraint firstItem="yjm-xO-IRn" firstAttribute="top" secondItem="NJY-tQ-vRK" secondAttribute="bottom" constant="16" id="Uec-Xs-1tY"/>
                                            <constraint firstItem="QKp-cu-qqV" firstAttribute="leading" secondItem="JFy-z8-GpX" secondAttribute="leading" id="cxX-I5-Gfi"/>
                                            <constraint firstAttribute="trailing" secondItem="NJY-tQ-vRK" secondAttribute="trailing" constant="20" id="fcX-wo-Rjb"/>
                                            <constraint firstItem="bao-Ni-QIS" firstAttribute="top" secondItem="yjm-xO-IRn" secondAttribute="bottom" constant="16" id="mC2-A1-Ljf"/>
                                            <constraint firstItem="QKp-cu-qqV" firstAttribute="top" secondItem="bao-Ni-QIS" secondAttribute="bottom" constant="32" id="pOj-ir-aRM"/>
                                            <constraint firstAttribute="trailing" secondItem="bao-Ni-QIS" secondAttribute="trailing" constant="20" id="pzM-Dg-ZgO"/>
                                            <constraint firstItem="bao-Ni-QIS" firstAttribute="leading" secondItem="JFy-z8-GpX" secondAttribute="leading" constant="20" id="yUG-lT-wbO"/>
                                            <constraint firstItem="NJY-tQ-vRK" firstAttribute="top" secondItem="JFy-z8-GpX" secondAttribute="top" constant="24" id="zLg-LM-EyX"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="JFy-z8-GpX" firstAttribute="width" secondItem="fFn-yD-Ztr" secondAttribute="width" id="9Nx-fB-o1J"/>
                                    <constraint firstItem="JFy-z8-GpX" firstAttribute="leading" secondItem="ESj-Il-Zi9" secondAttribute="leading" id="Yhc-pR-PWP"/>
                                    <constraint firstItem="fFn-yD-Ztr" firstAttribute="height" secondItem="JFy-z8-GpX" secondAttribute="height" id="f0j-rc-5AR"/>
                                    <constraint firstItem="msb-HZ-O6T" firstAttribute="trailing" secondItem="JFy-z8-GpX" secondAttribute="trailing" id="xfO-o4-lg1"/>
                                    <constraint firstItem="JFy-z8-GpX" firstAttribute="top" secondItem="ESj-Il-Zi9" secondAttribute="top" id="z1t-06-RtD"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="fFn-yD-Ztr"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="msb-HZ-O6T"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="53D-Qz-gzA"/>
                        <constraints>
                            <constraint firstItem="53D-Qz-gzA" firstAttribute="bottom" secondItem="ESj-Il-Zi9" secondAttribute="bottom" id="9FL-cL-lfF"/>
                            <constraint firstItem="ESj-Il-Zi9" firstAttribute="leading" secondItem="53D-Qz-gzA" secondAttribute="leading" id="DIz-MA-D7a"/>
                            <constraint firstItem="ESj-Il-Zi9" firstAttribute="top" secondItem="53D-Qz-gzA" secondAttribute="top" id="Efe-mR-rgk"/>
                            <constraint firstItem="53D-Qz-gzA" firstAttribute="trailing" secondItem="ESj-Il-Zi9" secondAttribute="trailing" id="cFn-Ti-ltC"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="5Km-Pa-WAq"/>
                    <connections>
                        <outlet property="baseView" destination="JFy-z8-GpX" id="teL-pJ-ct1"/>
                        <outlet property="scrollView" destination="ESj-Il-Zi9" id="8zq-HB-CKe"/>
                        <outlet property="tableView" destination="QKp-cu-qqV" id="jtY-ge-DeW"/>
                        <outlet property="tableViewHeightConstraint" destination="vuY-KO-4Hl" id="H2b-dH-WVn"/>
                        <outlet property="uploadChevron" destination="wA4-je-nfN" id="9Zv-mZ-1SR"/>
                        <outlet property="uploadDetailLabel" destination="r4M-z4-VDE" id="jyJ-FO-mH9"/>
                        <outlet property="uploadFromBrowserChevron" destination="aB9-kz-2Rj" id="9dD-7J-SSu"/>
                        <outlet property="uploadFromBrowserDetailLabel" destination="QZM-lb-iif" id="Bbe-ag-o61"/>
                        <outlet property="uploadFromBrowserImage" destination="tfz-Ot-i4C" id="uI6-K1-LF1"/>
                        <outlet property="uploadFromBrowserSearchImage" destination="QRr-6E-EFr" id="mmh-ts-FDL"/>
                        <outlet property="uploadFromBrowserTitleLabel" destination="HE6-Nq-XRY" id="EdX-HM-sxm"/>
                        <outlet property="uploadFromBrowserView" destination="bao-Ni-QIS" id="5ZH-4K-PfE"/>
                        <outlet property="uploadFromURLChevron" destination="E12-8U-P6K" id="i9F-Nm-9mA"/>
                        <outlet property="uploadFromURLDetailLabel" destination="lSh-p9-nfq" id="1d9-lb-ZKs"/>
                        <outlet property="uploadFromURLImage" destination="s8s-F4-bQg" id="tRx-pE-Ic5"/>
                        <outlet property="uploadFromURLLinkImage" destination="Q2c-xX-cBI" id="DrN-xB-jKQ"/>
                        <outlet property="uploadFromURLTitleLabel" destination="F4l-Lt-Xpm" id="aFB-4b-bN2"/>
                        <outlet property="uploadFromURLView" destination="yjm-xO-IRn" id="Any-GR-vod"/>
                        <outlet property="uploadImage" destination="7Ol-Nq-7ae" id="vVm-7S-fpr"/>
                        <outlet property="uploadTitleLabel" destination="hgp-j1-ZYl" id="Ail-jK-fni"/>
                        <outlet property="uploadView" destination="NJY-tQ-vRK" id="eNH-M0-G8m"/>
                        <segue destination="Srt-IN-CXu" kind="show" identifier="toFileNewFromURL" id="gl3-ON-lz3"/>
                        <segue destination="RsC-nz-Z6j" kind="show" identifier="toFileNewFromBrowser" id="ppT-xp-7uh"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="wIP-oG-D1C" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1102.8985507246377" y="87.723214285714278"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="wv5-dO-CVi">
            <objects>
                <navigationController storyboardIdentifier="StreamableSelectsViewController" automaticallyAdjustsScrollViewInsets="NO" id="chh-Lc-dh5" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="BsV-4l-9iu">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="xfH-ZM-9SB" kind="relationship" relationship="rootViewController" id="gR7-w2-H8N"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="39b-3u-U6G" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="192.75362318840581" y="87.723214285714278"/>
        </scene>
        <!--FileNewFromURL-->
        <scene sceneID="Aqt-ms-2XX">
            <objects>
                <viewControllerPlaceholder storyboardName="FileNewFromURL" id="Srt-IN-CXu" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="OhE-k9-GVb"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="EHK-XM-1kc" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1794" y="17"/>
        </scene>
        <!--FileNewFromBrowser-->
        <scene sceneID="fuW-XU-VcD">
            <objects>
                <viewControllerPlaceholder storyboardName="FileNewFromBrowser" id="RsC-nz-Z6j" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="mBl-rY-byj"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="mXk-fw-asM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1812" y="159"/>
        </scene>
    </scenes>
    <resources>
        <image name="chevron" width="128" height="128"/>
        <image name="link" width="256" height="256"/>
        <image name="picture-flat" width="128" height="128"/>
        <image name="search" width="256" height="256"/>
        <image name="yt_icon_rgb" width="734" height="518"/>
    </resources>
</document>
